'use strict';

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.addColumn(
        'users',
        'jwtOffset',
        {
          type: Sequelize.BIGINT,
          defaultValue: 0
        }
    );
  },

  down: (queryInterface, Sequelize) => {
    queryInterface.removeColumn('users', 'jwtOffset');
  }
};
